@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;600;700&display=swap');
/*font-family: 'Mulish', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Karla:wght@200;300;400;500;600;700&display=swap');
/*font-family: 'Karla', sans-serif;*/
@import url('https://fonts.googleapis.com/css2?family=Rammetto+One&display=swap');
/* font-family: 'Rammetto One', sans-serif; */
*
{
    margin: 0;
    padding: 0;
	font-family: 'Karla', sans-serif;}



.zonematernellegt{
width: 100%;
margin-top: 50px;
/*background-color:#b01149;*/}

.illustr_maternelle{
width: 99%;
height:400px;
background-image: url("../images/imagesite.jpg");
background-size: cover;
background-color:crimson;
margin: 0px auto;}

.divtextmaternelle{
width: 80%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextmaternelle p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextmaternelle h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 70px;
color: #fff;
text-shadow: 3px 3px #333;
}

.maternellegcenter{
width: 90%;
height:auto;
background-color:;
margin: 0px auto;}



.illusmat{
width: 100%;
height:100%;
object-fit: cover;
}

.contenuxinfo1{
width: 90%;
height:auto;
display: flex;
margin: 0px auto;

}

.materlle_info{
width: 600px;
height:auto;
	
}

.illustre_materlle{
width: 500px;
height:500px;

border-radius: 50%;
position: relative;
left: 80px;
}

.illusma{
width: 100%;
height:100%;
border-radius: 50%;
object-fit: cover;
border:dashed 8px #05B4F9;
}

.titremat{
width: 100%;
height:60px;
position: relative;
left:10px;
}

.titremat h1{
font-family: 'Rammetto One', sans-serif;
color: #C9E60F;
font-size: 38px;
}

.intromat{
width: 98%;
height:auto;
position: relative;
left:10px;
}

.intromat p{
text-align: justify;
line-height: 1.5;
color:#464545;
}

.btnmaternelle{
width: 380px;
height: 55px;
border: none;
color: #fff;
font-size: 22px;
font-weight: bold;
text-align: center;
background-color: #FB144E;
border-radius: 3px;
}


.notreprogramm{
width: 90%;
height:200px;

margin: 0px auto;
}

.notreprogramm h1{
font-family: 'Rammetto One', sans-serif;
color: #C9E60F;
font-size: 38px;
}

.notreprogramm p{
text-align: justify;
line-height: 1.5;
color:#464545;
}

.contenuxinfo2{
width: 90%;
height:auto;
margin: 0px auto;

}

.contenuxinfo2titre{
width: 100%;
height:40px;

margin: 0px auto;
}

.contenuxinfo2box{
width: 100%;
height:auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
margin: 0px auto;
}

.card-materne{
width: 395px;
height: 430px;

margin: 5px;
}

.titrox{
width: 395px;
height: 60px;
border-bottom:dashed 1px #399D04;
}

.titrox h2{
color: #399D04;
font-size: 20px;
font-weight: bold;
}

.contenuxcour{
width: 395px;
height: 150px;
}

.contenuxcour p{
line-height: 1.5;
color:#464545;
}

.imagecour{
width: 395px;
height: 200px;
border-radius: 7px;
border: dashed 1px #97F844;

}

.imcour{
width: 100%;
height:100%;
border-radius: 7px;
object-fit: cover;	
}

.publish{
width: 90%;
height: 40px;
display: flex;
justify-content: space-between;

margin: 0px auto;
}

.publish1{
width: 80%;
height: 40px;

margin: 0px auto;
}

.publish2{
width: 20%;

margin: 0px auto;
}

@media only screen and (min-width: 200px) and (max-width: 480px){
	
*{
padding: 0;
margin: 0;}
	
.zonematernellegt{
width: 100%;
margin-top: 50px;
/*background-color:#b01149;*/}

.maternellegcenter{
width: 98%;
height:auto;
margin: 0px auto;}

.illustr_maternelle{
width: 99%;
height:400px;
position: relative;
background-color:crimson;
margin: 0px auto;}

.illusmat{
width: 100%;
height:100%;
object-fit: cover;

}
	
.divtextmaternelle{
width: 100%;
height:200px;
position: relative;
top: 100px;
margin: 0px auto	
}

.divtextmaternelle p{
letter-spacing: 10px;
text-align: center;
color: #fff;
font-weight: bold;
text-shadow: 1px 1px #333;
}

.divtextmaternelle h1{
text-align: center;
font-family: 'Rammetto One', sans-serif;
font-size: 40px;
color: #fff;
text-shadow: 3px 3px #333;
}

.contenuxinfo1{
width: 100%;
height:auto;
display: block;
margin: 0px auto;

}
	
.materlle_info{
width: 100%;
height:auto;
margin: 0px auto;
	
}
	
.titremat{
width: 100%;
height:40px;
margin: 0px auto;
}

.titremat h1{
font-family: 'Rammetto One', sans-serif;
color: #C9E60F;
font-size: 22px;
}
	
.intromat{
width: 96%;
height:auto;

}

.intromat p{
text-align: justify;
line-height: 1.5;	
}

.illustre_materlle{
width: 250px;
height:250px;
margin: 0px auto;
border-radius: 50%;
position: relative;
left: -10px;
top: 30px;
}

.illusma{
width: 100%;
height:100%;
border-radius: 50%;
object-fit: cover;
border:dashed 8px #05B4F9;
}
	
.btnmaternelle{
width: 100%;
height: 55px;
border: none;
color: #fff;
font-size: 18px;
font-weight: bold;
margin: 0px auto;
text-align: center;
background-color: #FB144E;
border-radius: 3px;
}
	
.notreprogramm{
width: 90%;
height:auto;
position: relative;
top: 30px;
margin: 0px auto;
}

.notreprogramm h1{
font-family: 'Rammetto One', sans-serif;
color: #C9E60F;
font-size: 22px;
}

.notreprogramm p{
text-align: justify;
line-height: 1.5;
}
	
.contenuxinfo2{
width: 90%;
height:auto;
position: relative;
top: 35px;
margin: 0px auto;

}

.contenuxinfo2titre{
width: 100%;
height:40px;

margin: 0px auto;
}

.contenuxinfo2box{
width: 100%;
height:auto;
display: block;
flex-wrap: wrap;
justify-content: space-between;
margin: 0px auto;
}

.card-materne{
width: 100%;
height: 430px;

margin: 5px;
}

.titrox{
width: 100%;
height: 60px;
}

.contenuxcour{
width: 100%;
height: 150px;
}

.contenuxcour p{
line-height: 1.5;;
}

.imagecour{
width: 100%;
height: 200px;

}

.imcour{
width: 100%;
height:100%;
object-fit: cover;	
}
	
.publish{
width: 100%;
height: 40px;
display: block;
justify-content: space-between;

margin: 0px auto;
}

.publish1{
width: 80%;
height: 40px;
display: none;
margin: 0px auto;
}

.publish2{
width: 900%;

margin: 0px auto;
}

}